RubyGems Navigation menu

opener-constituent-parser-de 1.2.0

Constituent parser for the German language

Versions:

  1. 1.2.0 - June 25, 2014 (52 MB)
  2. 1.1.2 - June 24, 2014 (52 MB)
  3. 1.1.1 - June 24, 2014 (52 MB)
  4. 1.1.0 - June 23, 2014 (52 MB)
  5. 1.0.2 - June 11, 2014 (52 MB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • development@olery.com

Owners:

644bcc0c58aa01920c4de4f941afcac9Adc8f8413bd67665c014564e1bde6d0a96d586eacb092cf6fefb88da2f2ae932

Total downloads 1,812

For this version 275

Show all versions (7 total)

Required Ruby Version: >= 1.9.2

Licenses:

Apache 2.0

Gemfile:
gem 'opener-constituent-parser-de', '~> 1.2.0' = Copy to clipboard Copied!

install:
gem install opener-constituent-parser-de = Copy to clipboard Copied!

Links: